Subject: 1.4.14 --- DECstation compiler (Ultrix 4.1) complains about reuse of raise

From: [email-masked] (Ignatios Souvatzis)
Date: Tue, 2 Apr 91 15:53:35 +0100

The linker complained about redeclaration of raise in ./extern.h
called from x11.c. extern int /*???*/ raise(); is declared in
<signal.h>, extern int raise; is declared in ./extern.h. I changed all
occurences of raise to raisewindow in all source files; now it works
fine.

Paper mail: Ignatios Souvatzis, Radioastronomisches Institut der 
            Universitaet Bonn, Auf dem Huegel 71, D-5300 Bonn 1, FRG
Internet:   [email-masked]